algorithm: MTL
criterion: Calibration
criterion_final:
- 0.06337713698546092
dataset: BBB
hparams:
  batch_size: 64
  lr: 9.362506887825208e-08
  weight_decay: 1.0e-05
representation: WHIM
seed: 8
test_calibration_Brier score_0: 0.08625748753547668
test_calibration_Brier score_1: 0.08625069260597229
test_calibration_Brier score_2: 0.08653731644153595
test_calibration_Brier score_final: 0.08625748753547668
test_performance_AUROC_0: 0.7620775103569031
test_performance_AUROC_1: 0.7620775103569031
test_performance_AUROC_2: 0.7483752965927124
test_performance_AUROC_final: 0.7620775103569031
train_val_split: Random
trial_seed: 9370
val_calibration_Brier score_0: 0.05963736027479172
val_calibration_Brier score_1: 0.0642186775803566
val_calibration_Brier score_2: 0.06627537310123444
val_calibration_Brier score_final: 0.05963736027479172
val_performance_AUROC_0: 0.7073501944541931
val_performance_AUROC_1: 0.7862745523452759
val_performance_AUROC_2: 0.604519784450531
val_performance_AUROC_final: 0.7073501944541931
